#
# Copyright (C) 2004 Bojan Smojver, Rexursive
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public Licence as published by the Free
# Software Foundation; either version 2 of the Licence, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public Licence for
# more details.
#
# You should have received a copy of the GNU General Public Licence along
# with this program; if not, write to the Free Software Foundation, Inc., 59
# Temple Place, Suite 330, Boston, MA 02111-1307 USA
#

Summary: Rexursive theme for Metacity
Name: rexursive-theme
Version: 1.0.1
Release: 1
License: GPL
Group: User Interface/Desktops
Source: ftp://ftp.rexursive.com/pub/themes/%{name}-%{version}.tar.bz2
Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-%{version}
Vendor: Rexursive
URL: http://www.rexursive.com/
Packager: Bojan Smojver <bojan@rexursive.com>
Requires: gnome-themes >= 2.6.0

%description
Simple, high-performance theme for Metacity.

%prep
%setup -q -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/themes
cp -r * $RPM_BUILD_ROOT/usr/share/themes


%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
/usr/share/themes/*

%changelog
* Fri Jun 18 2004 Bojan Smojver <bojan@rexursive.com> 1.0.1
- fix utility windows

* Fri Jun 18 2004 Bojan Smojver <bojan@rexursive.com> 1.0.0
- initial release
